


.rev_slider_wrapper {
    background-color: #fff;
    padding: 0;
    border: 0px solid #fff;
}
.rev_with_bord {
    margin-top: 180px;
    border-left: 150px solid #fff;
}
.tp-bannertimer {
    visibility: hidden !important;
}
.rev-btn {
    font-family: 'Poppins', sans-serif;
    font-style: normal;
    color: #fff;
    white-space: nowrap;
    letter-spacing: normal !important;
    cursor: pointer;
    text-decoration: none;
}

.tp-rl-text {
    font-family: Inter;
    font-weight: 500;
    font-style: normal;
    color: #2d2d2d;
    background-color: #ffffff;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}
.tp-rl-headline {
    font-family: Inter;
    font-weight: 600;
    font-style: normal;
    color: #2d2d2d;
}
.tp-rl-headline-white {
    font-family: Inter;
    font-weight: 600;
    font-style: normal;
    color: #ffffff;
}
.tp-rl-circles-cover {
    opacity: 0.2;
}
.tp-rl-circles-cover-subtle {
    opacity: 0.1;
}
